import * as $dara from '@darabonba/typescript';
export declare class UnBindHybridProxyRequest extends $dara.Model {
    /**
     * @remarks
     * The name of the proxy cluster.
     *
     * This parameter is required.
     *
     * @example
     * proxy-test
     */
    clusterName?: string;
    /**
     * @remarks
     * The UUIDs of the servers that you want to remove from the proxy cluster.
     *
     * This parameter is required.
     */
    yundunUuids?: string[];
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
